/*
	Colors:

	GiftTree Green: 				#75A48D
	GiftTree Light Green: 			#e3f3eb
	Alert/Error Red: 				#cc0033
	Border Gray: 					#d1d1d1

	Text Dark Gray: 				#333333
	Text Medium Gray: 				#666666
	Text Light Gray 				#999999

	Background light gray: 			#ebebeb
*/

/* ========== */
/* ! Global   */
/* ========== */

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus { background-color: #FFC; }

input[type=text],
input[type=password],
input[type=email],
textarea
{
	border: 1px #ccc solid;
	padding: 1px;
}

p {

}

a {

}


strong {
	font-weight: bold;
}

html.wide #leftnav { display: none; }
html.wide #focus { width: 100%; }

html.wide #focus_header { width: 948px; }

/*
#focus_header h3:not(:empty):before {
	content: "{ ";
}
#focus_header h3:not(:empty):after {
	content: " }";
}
*/

/* ====== */
/* ! V3   */
/* ====== */

#v3-corp-header {
	font-size: 13px;
	color: #cc0033;
	margin-bottom: 25px;
	font-weight: bold;
}

#v3-corp-header a {
	color: #cc0033;
}


/* ============== */
/* ! Breadcrumb   */
/* ============== */

#breadcrumb > li:first-child:before {
	content: '';
	margin: 0;
}

#breadcrumb > li:before {
	content: '/';
	margin: 0 5px;
}

#breadcrumb > li {
	display: inline;
}

#breadcrumb > li > a {
	/*color: black;*/
}

#breadcrumb > li:last-child > a {
	text-decoration: none;
	cursor: default;
}

.breadcrumb-spacer {
	margin: 0 5px;
}

/* ======================= */
/* ! Product Review Page   */
/* ======================= */


#product_review #recaptcha_widget_div {
	clear: none !important;
}

#pr-left {
	float: left;
	width: 300px;
	margin-right: 25px;
}

.pr-left-header {
	text-align: center;
}

#pr-product-header {
	margin-bottom: 10px;
}

#pr-info-header {
	margin-bottom: 20px;
}

#pr-info {
	padding: 0 25px 0 40px;
}

#pr-info-list {
	font-size: 13px;
}

#pr-info-list > li {
	list-style-type: disc;
	margin-bottom: 15px;
}

#pr-product {
	margin-bottom: 25px;
	text-align: center;
}

#pr-product > img {
	margin-bottom: 10px;
}

#pr-product > strong {
	font-size: 12px;
	color: #888;
}




#pr-right {
	float: left;
	width: 625px;
}

#pr-paragraph {
	margin-bottom: 15px;
	font-size: 13px;
}

#pr-fields {

}

.pr-field-row {
	width: 100%;
	overflow: hidden;
	margin-bottom: 25px;
}

.pr-field-label {
	font-size: 15px;
	float: left;
	width: 125px;
	font-weight: bold;
	color: #333333;
}

.pr-checkbox-label {
	font-size: 15px;
	font-weight: bold;
	color: #333333;

}

.pr-field-label-error {
	color: #cc0033;
}

.pr-field-input {
	font-size: 13px;
	width: 400px;
	padding: 2px !important;
}



.pr-field-ex {
	display: block;
	margin: 3px 0 0 125px;
	color: #888888;
	font-weight: bold;
}

#pr-field-comments {
	height: 150px;
}

#pr-field-rating {
	font-size: 15px;
	overflow: hidden;
}

#pr-field-recipient-row {
	font-size: 20px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
}

#pr-field-buyer-row {
	font-size: 13px;
	float: left;
	margin-right: 25px;
}



#pr-error {
	font-size: 15px;
	margin-bottom: 25px;
	color: #cc0033;

	border: 1px solid #cc0033;
	padding: 10px;
}



#pr-error-list {
	margin-top: 5px;
}

#pr-error-list > li {
	list-style-type: disc;
	list-style-position: inside;
	padding: 5px 0;
}

#pr-success {
	margin-bottom: 25px;
}

#pr-success > h2 {
	font-size: 20px;
	margin-bottom: 5px;
}

#pr-success > p {
	font-size: 13px;
}

#pr-right hr {
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #d1d1d1;
	margin-bottom: 20px;
}

#pr-recommend-text {
	font-size: 12px;
	padding-right: 10px;
}

#pr-field-recommend {
	font-size: 12px;
}

.pr-please-wait {
	width: 220px;
	margin: 0 auto 15px auto;
	text-align: center;
	display: none;
}

.pr-please-wait span {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}

/* ======================== */
/* ! Product Alternatives   */
/* ======================== */

#pa_message {
	font-size: 15px;
	color: #cc0033;
}


/* ================ */
/* ! Luxury Gifts   */
/* ================ */

/* Global */

#lg-nest-outer {
	float: left;
	width: 698px;
	padding: 35px 20px;
	border: 1px solid #d1d1d1;
	position: relative;

	background-image: url(/global/gifttree/images/luxury_gifts/misc/page_header_winenames.gif);
	background-repeat: no-repeat;
}

#lg-nest-middle {
	float: left;
	width: 693px;
	background-color: white;
	border: 2px solid black;
	padding: 1px;
}

#lg-nest-inner {
	float: left;
	width: 631px;
	padding: 25px 30px;
	border: 1px solid black;
	background-color: white;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

#lg-top {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

#lg-featured {
	position: absolute;
	left: 0;
	top: 0;
	width: 330px;
	height: 305px;
}

#lg-head {
	float: right;
	width: 350px;
	min-height: 240px;
}

#lg-head-wide {
	float: left;
	width: 100%;
}

#lg-head-title {
	margin-bottom: 10px;
}

#lg-head-title > h1 {
	font-size: 20px;
	margin-bottom: 5px;
/* 	text-align: center; */
}


#lg-head-paragraph {
	font-size: 12px;
	line-height: 15px;
}

#lg-head-paragraph > p {
	margin-top: 10px;
}

#lg-head-paragraph > p:first-child {
	margin-top: 0;
}

#lg-head-paragraph li {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 5px;
}

.lg-shop-now {
	background-image: url(/global/gifttree/images/luxury_gifts/misc/shop_now.gif);
	display: block;
	width: 70px;
	height: 25px;
}

#lg-footer {
	float: left;
	width: 100%;
	margin-top: 25px;
	padding-top: 15px;
	border-top: 1px solid #d1d1d1;
	text-align: center;
}

#lg-footer > li {
	display: inline;
	margin-left: 3px;
}

#lg-footer > li:first-child {
	margin-left: 0;
}

#lg-footer > li:before {
	color: #999999;
	content: ' | ';
	margin-right: 3px;
}

#lg-footer > li:first-child:before {
	content: '';
	margin-right: 0;
}

#lg-footer > li > a {
	color: #999999;
}

/* Landing Page */

#lg-landing {
	float: left;
	width: 100%;
}

.lg-landing-row {
	float: left;
	width: 100%;
	margin-top: 25px;
}

.lg-landing-row:first-child {
	margin-top: 0;
}


.lg-landing-unit {
	float: left;
	width: 300px;
	margin-left: 31px;
	position: relative;
}

.lg-landing-unit:first-child {
	margin-left: 0;
}

.lg-landing-unit-image {
	float: left;
	width: 120px;
	height: 120px;
	margin-right: 10px;
}

.lg-landing-unit-info {
	float: left;
	width: 170px;
	min-height: 120px;
	position: relative;
}

.lg-landing-unit-info > a {
	display: block;
	margin: 15px 0 5px 0;
}

.lg-landing-unit-info > p {
	font-size: 12px;
}

.lg-landing-unit-bottom {
	width: 100%;
	position: absolute;
	bottom: 10px;
}

.lg-landing-unit-bottom > .lg-shop-now {
	float: right;
}

.lg-landing-unit-dropdown {
	float: left;
	cursor: pointer;
	display: none;
}

.lg-landing-unit-selections {
	width: 85px;
	height: 25px;
	background-image: url(/global/gifttree/images/luxury_gifts/misc/selections_OFF.gif);
	position: relative;
	z-index: 2;
}

.lg-landing-unit-dropdown:hover > .lg-landing-unit-selections {
	background-image: url(/global/gifttree/images/luxury_gifts/misc/selections_ON.gif);
}

.lg-landing-unit-dropdown > ul {
	z-index: 1;
	display: none;
	position: absolute;
	top: 24px;
	width: 83px;
	font-size: 10px;
	background-color: white;
	border: 1px solid black;
}

.lg-landing-unit-dropdown:hover > ul {
	display: block;
}

.lg-landing-unit-dropdown > ul > li {
	border-top: 1px solid #D1D1D1;
	padding: 6px;
}

.lg-landing-unit-dropdown > ul > li:hover {
	background-color: #DDE8E2;
}

/*
.lg-landing-unit-dropdown > ul > li:first-child {
	border-top: 0;
}
*/

/* ================= */
/* ! Luxury Detail   */
/* ================= */

#lg-p3-stats {
	float: left;
	width: 350px;
	margin: 10px 0;
	font-size: 13px;
}

#lg-p3-stats-dropdown {
	float: left;
	width: 100%;
	margin-bottom: 8px;
}

#lg-p3-stats-dropdown-menu {
	float: left;
	width: 365px;
	margin-top: 3px;
}

#lg-p3-stats-bottom {
	float: left;
	width: 100%;
	margin: 8px 0;
}

#lg-p3-stats-wine-info {
	float: right;
	margin-top: 5px;
}

#lg-p3-stats-submit {
	float: left;
}

#lg-p3-alt {
	float: left;
	margin-top: 250px;
	width: 250px;
}

#lg-p3-alt-images {
	margin-top: 5px;
	float: left;
	width: 100%;
}

#lg-p3-alt-images > a {
	float: left;
	margin: 0 20px 20px 0;
	text-decoration: none;
}

#lg-p3-alt-images > a > img {
	border: 1px solid #d1d1d1;
}

#lg-p3 {
	float: left;
	width: 100%;
}

#lg-p3-info {
	float: left;
	width: 100%;

}

#lg-p3-info-banner {
	float: left;
}

#lg-p3-info-wine {
	float: right;
	font-size: 15px;
	color: #999999;
}

#lg-p3-info-wine-icon {
	vertical-align: sub;
}

#lg-p3-wines {
	float: left;
	width: 100%;
}

.lg-wine-row {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.lg-wine-row:first-child {
	margin-top: 0;
}

.lg-wine-unit {
	float: left;
	width: 150px;
	margin-left: 10px;
}

.lg-wine-unit:first-child {
	margin-left: 0;
}

.lg-wine-unit-image {
	cursor: pointer;
}

.lg-wine-unit-info {
	min-height: 45px;
	margin-bottom: 8px;
}


.lg-wine-unit-title {
	font-size: 13px;
	margin-bottom: 3px;
}

.lg-wine-unit-price {
	font-size: 13px;
	font-weight: bold;
}


.lg-wine-unit-submit {
}

.lg-wine-unit-notes {
	float: left;
	margin-right: 5px;
}

/* ============= */
/* ! Wine Card   */
/* ============= */

.lg-wine-card {
	width: 420px;
	height: 658px;
	background-image: url(/global/gifttree/images/luxury_gifts/misc/wine_card.jpg);
	padding: 40px 40px 0 40px;
	overflow: auto;
	font-family: Times;
	float: left;
}

.lg-wine-card-unit {
	margin-top: 15px;
}

.lg-wine-card-unit > h2 {
	font-weight: bold;
	font-size: 20px;
	display: block;
	margin: 0 5px 3px 0;
/* 	opacity: .8; */
}

.lg-wine-card-unit > p {
	font-size: 15px;
	line-height: 1.4em;
	opacity: .65;
}

.lg-wine-card-name {
	text-align: center;
	font-size: 30px;
}

.lg-wine-card-vintage {

}

.lg-wine-card-vintage > h2,
.lg-wine-card-ratings > h2 {
	display: inline;
	margin-bottom: 0;
}

.lg-wine-card-vintage > p,
.lg-wine-card-ratings > p {
	display: inline;
	font-size: 20px;
}

/* ================ */
/* ! Contact Page   */
/* ================ */

#contact-captcha #recaptcha_table > tbody > tr > td:last-child { display: none; } */

#recaptcha_widget_div {
	clear: left;
}

#contact-error,
#contact-success {
	float: left;
	width: 558px;
	padding: 15px 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;

	border-style: solid;
	border-width: 1px;
	margin-bottom: 15px;
}

#contact-error {
	color: #cc0033;
	border-color: #cc0033;
}

#contact-success {

	border-
}

#contact-form {
	float: left;
	width: 100%;
}

#contact-fields {
	float: left;
	width: 100%;
}

.contact-row {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.contact-row > span,
#contact-body > span,
#contact-captcha > span {
	float: left;
	width: 100%;
	margin-bottom: 2px;
	font-size: 13px;
}

.contact-row > input,
.contact-row > select {
	width: 300px;
	font-size: 12px;
}


#contact-name {
	margin-top: 0;
}


#contact-captcha {
	float: left;
	width: 100%;
	margin-top: 15px;
}

#contact-chat {
	float: left;
	width: 385px;
	text-align: center;
	padding-top: 65px;
}

#contact-chat > p {
	margin-bottom: 10px;
}

#contact-body {
	float: left;
	width: 100%;
	margin-top: 15px;
}

#contact-body > textarea {
	width: 100%;
	height: 100px;
	resize: none;
}

#contact-send {
	margin-top: 15px;
}

/* ============= */
/* ! Corporate   */
/* ============= */
p.custcardholiday{
	color: #E73F4B;
	margin-top: 10px;
	margin-left: 5px;
}
div.corpfaq_page{
	clear: both;
	overflow: auto;
}

#corporate-footer {
	float: right;
	width: 740px;
	text-align: center;
	margin: 25px 0 35px 0;
	padding-top: 15px;
	border-top: 1px solid #d1d1d1;
}

#corporate-footer-team {
	font-size: 12px;
	margin-bottom: 5px;
}

#corporate-footer-contact {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
}

#corporate-footer-contact > a { color: black; text-decoration: none; }

#corporate-fineprint {
	color: #999999;
	font-size: 11px;
}

#corporate-nav {

}

#corporate-nav p {
	font-size: 12px;
	margin: 15px;
	line-height: 14px;
}
div#Corp-cont-header {
  padding: 10px 0px 0px;
}
div#Corp-cont-header h1 {
    font-size: 31px;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
}

h2#corp-serv-team {
  font-size: 16px;
  margin: 10px 0px 5px;
}
h1#how-we-help-you {
  font-size: 18px;
  margin: 10px 0px;
}
div#add-logo-main h1 {
  font-size: 16px;
  margin: 10px 0px 5px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  line-height: 25px;
}
div#add-logo-main h3 {
  font-size: 16px;
  margin: 10px 0px 5px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

div#add-logo-image-div {
  width: 738px;
  height: 456px;
}
.add-logo-image-text {
    position: relative;
    width: 350px;
    left: 335px;
    top: 51px;
    line-height: 31px;
    font-size: 20px;
    letter-spacing: 1px;
    text-align: center;
}
h1#add-logo-image-header {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px
}

ul#add-logo-image-list {
    margin: 5px 0px 0px 71px;
}

ul#add-logo-image-list li {
	list-style-type: disc;
}

ul#add-logo-image-list li span{
	font-size: 10px;
}


#corpfaq_page.row p {
  float: none;
  width: 720px;
}
a#corp-link {
  float: none;
  font-weight: normal;
  width: 0px;
}
#corp_faq_list {
  list-style: disc;
  margin-left: 35px;
  margin-top: 5px;
	width: 540px;
}
.faq_answer {
  margin-bottom: 45px;
}
#corpfaq_page div {
	margin: 20px 0px 20px
}
/*i.icon-chevron-sign-right.icon-2x {
    display: none;
}*/
div.corpfaq_page ul.row li ul li {
  /* margin-top: 5px; */
  margin-bottom: 5px;
}
div.corpfaq_page ul.row li ul li a {
	text-decoration: none;
	font-size: 14px;
}

div.corpfaq_page ul.row li ul li a:hover {
	text-decoration: underline;
}
div.corpfaq_page ul.row li strong a {
	text-decoration: none;
	font-size: 15px;
	margin: 10px 0px 5px;
}
div.corpfaq_page ul.row li strong a:hover {
	text-decoration: underline;
}
div.corpfaq_page h1 {
  font-size: 31px;
  text-transform: uppercase;
  color: #24282b;
  margin-bottom: 20px;
  margin-top: 15px;
}
div.corpfaq_page div.row p {
  float: left;
  width: 540px;
  display: inline;
}
div.corpfaq_page div.row a.faq_back_to_top {
  width: 575px;
  text-align: right;
	text-decoration: none;
	margin-top: 15px;
	color:#E73F4B
}
div.corpfaq_page div.row ol {
  margin-bottom: 10px;
}
div.corpfaq_page div.row ol li:last-child {
  list-style: none !important;
}
div.corpfaq_page div.row ol li:first-child {
  margin-top: 40px !important;
}
div.corpfaq_page a.faq_back_to_top::before { content: " ^ "; font-size: 18px; position: relative; top: 6px;}

div.corpfaq_page ul.row	li {
	margin-bottom: 15px;
}
div#corporate-landing-intro h2 {
  font-size: 14px;
  margin-top: -5px;
}
div#Contact p span{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
    font-size: 15px;
    margin-right: 27px;
}

div#Contact p span.emailourteam {
    margin-right: 33px;
}
.faq_unit.row h2 {
    font-size: 16px;
}
/* ============== */
/* ! Gift Cards   */
/* ============== */

#corporate-giftcards-top {
	float: left;
	width: 100%;
}

#corporate-giftcards-top > p {
	margin-bottom: 10px;
}

#corporate-giftcards-top > p,
.corporate-giftcards-unit > p,
#corporate-giftcards-contact > p {
	font-size: 13px;
}

#corporate-giftcards-card {
	float: right;
	width: 400px;
	height: 251px;
	margin: 0 0 15px 15px;
}

#corporate-giftcards-bottom {
	margin-bottom: 25px;
}

.corporate-giftcards-unit {
	margin-top: 15px;
}

.corporate-giftcards-unit:first-child {
	margin-top: 0;
}

.corporate-giftcards-unit > h2 {
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: bold;
}



/* ======== */
/* ! Perz   */
/* ======== */

#corporate-perz-top {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

#corporate-perz-top-image {
	float: right;
	margin-left: 30px;
/* 	width: 398px;
height: 319px; */
}

#corporate-perz-top > p {
	font-size: 13px;
	margin-bottom: 10px;
	line-height: 1.6em;
}

#corporate-perz-top-icon {
	vertical-align: middle;
}

#corporate-perz-options {
	float: left;
	width: 100%;
}

#corporate-perz-options-header {
	font-size: 15px;
	margin-bottom: 25px;

	font-weight: bold;
}

#corporate-perz-options-list {
	float: left;
	width: 100%;
}

#corporate-perz-options-list > li {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
#corporate-perz-options-list > li:last-child {
	margin-bottom: 35px;
}

#corporate-perz-options-list > li > img {
	float: left;
	margin-right: 15px;
	width: 224px;
	height: 124px;
}

#corporate-perz-options-list > li > h3 {
	font-size: 13px;
	margin-bottom: 5px;

	font-weight: bold;
}

#corporate-perz-options-list > li > p {
	font-size: 13px;
}
#Corp-perz-subheader {
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 25px;
}
/* =========== */
/* ! Add-logo  */
/* =========== */

#add-logo-main {
  width: 720px;
	margin: 10px 0;
}

#add-logo-main p {
    padding: 21px 13px 0 0;
}

#add-logo-list li {
  list-style: disc;
	margin-left: 15px;
}
/*#add-logo-main img {
	padding: 20px 5px;
	width: 200px;
	height: 200px;
	display: inline-block;
}*/

/* =================== */
/* ! Holiday Contest   */
/* =================== */

#holiday-contest {
	font-size: 12px;
}

#holiday-contest p {
	margin-bottom: 10px;
}

.holiday-contest-unit > h2 {

	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}


#holiday-contest > div > ol {
	padding-left: 20px;
}

#holiday-contest > div > ol > li {
	list-style-type: decimal;
	margin-bottom: 5px;
}

.holiday-contest-unit {
	margin-bottom: 15px;
}


/* ============ */
/* ! Gift Box   */
/* ============ */

#gift-box {

}

#gift-box-image {
	float: right;
}

#gift-box > p {
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 15px;
}

/* ======================== */
/* ! Special Request Form   */
/* ======================== */

#corporate-special-request-top {
	font-size: 13px;
	margin-bottom: 15px;
}

#corporate-special-request-top > p {
	margin-top: 10px;
}
div#corporate-giftcards-bottom h2 {
    margin-top: 25px;
}

#corporate-special-request-top > p:first-child {
	margin-top: 25px;
}

#corporate-special-request-form {
	float: left;
	width: 100%;
}

.corporate-special-request-form-unit {
	float: left;
	width: 100%;
	margin-top: 15px;
	font-size: 13px;
}

.corporate-special-request-form-unit:first-child {
	margin-top: 0;
}

.corporate-special-request-form-unit > span {
	display: block;
	margin-bottom: 5px;

}

.corporate-special-request-form-unit > input[type=text] {
	width: 300px;
}

#corporate-special-request-form-request > textarea {
	width: 400px;
	height: 200px;
	float: left;
}

#corporate-special-request-form-remember {
	float: right;
	width: 300px;
}


#corporate-special-request-form-remember > p {
	margin-bottom: 10px;
	font-weight: bold;
}

#corporate-special-request-form-remember > ul {

}

#corporate-special-request-form-remember > ul > li {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 5px;
}

#corporate-special-request-errors {
	margin-top: 15px;
	border: 1px solid #cc0033;
	color: #cc0033;
	padding: 10px;
}

#corporate-special-request-errors > p {
	font-weight: bold;
	margin-bottom: 10px;
}

#corporate-special-request-errors > ul > li {
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 5px;
}

#corporate-special-request-errors > ul > li:first-child {
	margin-top: 0;
}


/* =================== */
/* ! Bulk Order Form   */
/* =================== */

#corporate-bulk-top {
	margin-bottom: 15px;
	font-size: 13px;
}

#corporate-bulk-top > p {
	margin-top: 10px;
}

#corporate-bulk-top > p:first-child {
	margin-top: 25px;
}

#corporate-bulk-files {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

#corporate-bulk-files > h2,
#corporate-bulk-instructions > h2 {
	font-size: 15px;

	margin-bottom: 10px;
	font-weight: bold;
}

.corporate-bulk-files-unit {
	float: left;
	color: #666666;
	text-decoration: none;
	border: 1px solid #d1d1d1;
	padding: 10px;
}

#corporate-bulk-files-xls {
	margin-right: 25px;
}

.corporate-bulk-files-unit > img {
	vertical-align: middle;
	margin-right: 10px;
}

.corporate-bulk-files-unit > span {
	position: relative;
	top: 3px;
	font-size: 13px;
	line-height: 15px;
}

.corporate-bulk-files-unit:hover > span {
	text-decoration: underline;
}


#corporate-bulk-instructions {

}

#corporate-bulk-instructions > p {
	font-size: 13px;
	margin-bottom: 10px;
}

#corporate-bulk-reference {
	margin-top: 25px;
	padding-left: 20px;
}

#corporate-bulk-reference > li {
	margin-top: 15px;
	list-style-type: decimal;
	font-size: 12px;
	font-weight: bold;
}

#corporate-bulk-reference > li:first-child {
	margin-top: 0;
}

#corporate-bulk-reference > li > strong {
	display: block;

	margin-bottom: 3px;
}

#corporate-bulk-reference > li > p {
	font-weight: normal;
}

.corporate-bulk-reference-required {
	color: #cc0033;
}


/* ================ */
/* ! Corp Landing   */
/* ================ */

#corporate-landing-page #focus_header {
	margin-bottom: 0;
}

#corporate-landing-page #corporate-landing-intro h2 {
	font-size: 20px;
	margin-top: 32px;
}

#corporate-landing-page #corporate-landing-intro p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	margin-top: 20px;
}

#corporate-landing-page #contact-info {
	font-size: 16px !important;
}

#corporate-landing-intro {
	margin-bottom: 20px;
}

#corporate-landing-page #how-help-you h2 {
	font-size: 18px;
}

#corporate-landing-page #how-help-you p {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

div#how-help-you {
    margin-bottom: 20px;
}
#corporate-landing-intro {
	float: left;
	width: 739px;
}

#corporate-landing-intro > p {
	font-size: 13px;
	margin-top: 10px;
}

#corporate-landing-intro > p > a {
	font-weight: bold;

}

#corporate-landing-overview {
	float: left;
	width: 100%;
	margin-top: 15px;
}
#how-help-you > h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}
#corporate-landing-overview > h2 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 25px;
}

#corporate-landing-overview-list {
	float: left;
	width: 100%;
}

#corporate-landing-overview-list > li {
	float: left;
	width: 100%;
	margin-top: 15px;
}

#corporate-landing-overview-list > li:first-child {
	margin-top: 0;
}

#corporate-landing-overview-list > li > a {
	float: left;
	margin-right: 10px;
}

#corporate-landing-overview-list > li > p {
	font-size: 13px;
}

#corporate-landing-overview-list > li > h3 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}




/* jQuery Override */

body .ui-widget-overlay
{
	background: #000;
	opacity: .70;
	filter: Alpha(Opacity=70);
	z-index:1000;
}

.pom .ui-widget-header {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 27px;
    background: none;
    margin: 15px 20px 22px 22px;
    padding-bottom: 8px !important;
    padding-left: 1px !important;
    border-bottom: 1px solid #d1d1d1;
    color: #333;
    border-left: none;
    border-right: none;
    border-top: none;
}


.pom .ui-corner-all {
    border-radius: 0;
}

.pom .ui-dialog-titlebar-close {
    visibility: hidden;
}

.pom.ui-dialog .ui-dialog-content {
    margin: 0px 60px 0 10px;
    color: #787878;
    font-size: 14px;
    line-height: 22px;
    border: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.pom.ui-dialog .ui-dialog-buttonpane {
    border-width: 0;
}

.pom.ui-dialog .ui-dialog-buttonpane button {
    background: #ededed !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    border: 0;
}

.pom.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button:last-of-type {
    overflow: visible;
    text-transform: uppercase;
    background: #676c71 !important;
    color: #fff;
    letter-spacing: 2px;
}

.pom  #dialog-min-price {
    font-size: 14px;
    line-height: 22px;
    border: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
